{
  "id": 2981885,
  "name": "Harry F. Clemmer, plaintiff in error, v. Anna Lucas, defendant in error",
  "name_abbreviation": "Clemmer v. Lucas",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,784",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 523,
    "ocr_confidence": 0.5,
    "sha256": "fe1ed3a687b8e0d96124403bbc7ed7ba04ee5bc6593c4a0138f8305df0bbe102",
    "simhash": "1:ff47ccfdd186a03c",
    "word_count": 85
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry F. Clemmer, plaintiff in error, v. Anna Lucas, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "P. R. Boylan and Herbert R. Lloyd, for plaintiff in error. Abel B. Kretske for defendant in error; Prank T. Huening, of counsel."
    ],
    "corrections": "",
    "head_matter": "Harry F. Clemmer, plaintiff in error, v. Anna Lucas, defendant in error.\nGen. No. 25,784.\nAction in replevin for household furniture. Judgment for defendant. Error to the Municipal Court of Chicago; the Hon. John Richardson, Judge, presiding. Heard in this court at the March term, 1920.\nAffirmed.\nOpinion filed June 28, 1920.\nP. R. Boylan and Herbert R. Lloyd, for plaintiff in error. Abel B. Kretske for defendant in error; Prank T. Huening, of counsel."
  },
  "file_name": "0646-05",
  "first_page_order": 674,
  "last_page_order": 674
}
